org.apache.lucene.luke.app.desktop.util

## Class StringUtils

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.util.StringUtils

-     public class StringUtils
      extends Object

  Utilities for handling strings

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isNullOrEmpty(String s)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### isNullOrEmpty

          public static boolean isNullOrEmpty(String s)

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.